style.css

html {
    font-family: Arial, Helvetica, sans-serif;
    margin: 5px 25px;
    display: inline-block;
    text-align: center;
}

h1 {
    font-size: 1.8rem;
    color: white;
}

.topnav {
    overflow: hidden;
    background-color: #0A1128;
}

body {
    margin: 5px 25px;
    background-image: url("/FH/shared/surprise1.jpg");
    /* Always set a background-color as a fallback if the image can't load. */
    background-color: #f0f0f0; 
}

.content {
    padding: 50px;
}

.card-grid {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 30px;
    display: grid;
    grid-gap: 2rem;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.card {
    background-color: white;
    box-shadow: 2px 2px 12px 1px rgba(140,140,140,.5);
}

button {
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    border-radius: 4px;
}



.onButton{
    background-color: #1b8a94;
}



.offButton{
    background-color: #5f6c6d;
}



.applyButton{
    background-color: #24af37;
    width: 60%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.connectButton{
    background-color: #24af37;
}



.disconnectButton{
    background-color: #d13a30;
}



.gray-label {
    color: #bebebe;
    font-size: 1rem;
}



.reading {
    font-size: 1.8rem;
}

.image_container {
    background-color: #999;
    width: 100%;
    display: inline-block;
    overflow: hidden;
}

.image_container img {
    width: 100%;
}
